Subject: Re: Job | Tech Support Remote Screening
From: KSHITIJ KUMAR <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 16:43:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4395 Applicants

View All

KSHITIJ KUMAR
Hello I am kshitij kumar from Khizersarai Gaya bihar-824233. My father name is mr Anil Prasad and mother name is mrs Nirmala Devi. My last Qualification is BA in Public administration from IGNOU. I am also pursuing in BBA Part 3rd From YCMOU. I have 3 years work experience of the Service Sector. For 3 years, I worked at Maharashtra Knowledge Corporation Limited (Mkcl) for the Bihar Skill Development Mission (BSDM) Project on the Cluster Manager profile. I enjoy working in the Customer Service Sector and ITES sector. My profile is best and Most Modelised creative. Mkcl company ke alawa mere pas aur koi company ka Certificate nhi hai.

Shortlist

Reject

Current Designation Owner
Current Company RK Enterprises
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Noida, Patna
Education
MBA/PGDM
Indira Gandhi National Open University (IGNOU)
B.A
IGNOU
Key Skills
Event Planning, team handling, Team Management, customer service, Customer Support, Customer Handling, Technical Support, Client Relationship Management, Marketing Executive, Selling, Product Management, Team Building, Complaint Handling

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem